Skip to Content
0
Former Member
May 02, 2014 at 12:17 PM

Error database type DI-API 9.0 PL11

16 Views

Hi Experts,

We have upgraded our SAP B1 9.0 to PL 11

After upgrade everything seems to work fine but we have a webbapp that uses the DI-API.

Even though we have set in the connection that it is SQL2012 we still recieve an error that database type is not supported.

Any idea? Issues with DI-API on PL11?

Thank you